<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
$sql = "select * from dunling_menber where id='$id'";
$oks = mysql_query($sql,$config)or die("delerror");
$u = mysql_fetch_array($oks);
echo $u['username'];
mysql_close();
?>